.whatpulse-app-stats {
  font-size: 11pt;
  padding-left: 10px;
}

.border-right {
  border-right: 1px solid #eee;
}

.border-left {
  border-left: 1px solid #eee;
}

div.whatpulse-app-tabs {
  margin-bottom: 0px !important;
}

p.whatpulse-app-tags button {
  margin-bottom: 3px !important;
}

.highcharts-background {
  fill: rgb(255, 255, 255, 0) !important;
}

.highcharts-color-0 {
  fill: #8BC34A !important;
}

.highcharts-color-1 {
  fill: #04A9F4 !important;
}

.highcharts-color-2 {
  fill: #AB47BC !important;
}

.highcharts-color-3 {
  fill: #FFB300 !important;
}

.highcharts-color-4 {
  fill: #7CAE42 !important;
}

.highcharts-color-5 {
  fill: #3A5877 !important;
}

.highcharts-color-6 {
  fill: #3A444E !important;
}

.highcharts-color-7 {
  fill: #FFB300 !important;
}

.highcharts-color-8 {
  fill: #04A9F4 !important;
}

.highcharts-color-9 {
  fill: #27A69A !important;
}

.highcharts-color-10 {
  fill: #F44337 !important;
}

.highcharts-color-11 {
  fill: #F16F9C !important;
}

.highcharts-color-12 {
  fill: #22B2F5 !important;
}

.highcharts-color-13 {
  fill: #0498DB !important;
}

.highcharts-color-14 {
  fill: #1ABC9C !important;
}

div.bootstrap-tagsinput {
  margin-bottom: 0px !important;
}

div.chosen-container {
  margin-bottom: 0px !important;
}

div.has-error {
  border-color: #a94442 !important;
}

.table-lg-font {
  font-size: 10pt !important;
}

ul.share-buttons {
  list-style: none;
  padding: 5px;
}

ul.share-buttons li {
  display: inline;
  padding-right: 3px;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

div.jumbotron p {
  margin-bottom: 0 !important;
}

ul.nav li.active a {
  font-weight: 550;
}

ul.nav li.not-active a {
  font-weight: 400;
}

.load .loader,
.load .loader:after {
  border-radius: 50%;
  width: 7em;
  height: 7em;
}

.load .loader {
  margin: 40px auto;
  font-size: 7px;
  position: relative;
  text-indent: -9999em;
  border-top: 1em solid rgba(23, 123, 187, 0.2);
  border-right: 1em solid rgba(23, 123, 187, 0.2);
  border-bottom: 1em solid rgba(23, 123, 187, 0.2);
  border-left: 1em solid #177bbb;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load 1.1s infinite linear;
  animation: load 1.1s infinite linear;
}

@-webkit-keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/* make sure the floating notification is on top of everything, including the modal fade */

#floating-top-right {
  z-index: 5000;
}


/* hide image upload in summernote */

div.note-editor>div>div>div>div>div.note-group-select-from-files {
  display: none !important;
}

#emotify a {
  font-weight: 600;
  color: #337ab7;
  border-radius: 0;
}

span.form-control-feedback {
  padding-top: 8px !important;
}

div.user_profile_computer_info_panel {
  margin-top: 15px !important;
  box-shadow: 0px 0px 0px !important;
  vertical-align: middle;
  background-color: transparent !important;
}

div.user_profile_computer_info_panel_icon {
  min-height: 100px !important;
  min-width: 100px !important;
  text-align: center;
  vertical-align: middle;
}


/******* COOKIE BANNER ********/

:root {
  --primary: #34597e;
  --white: #ffffff;
  --success: #92c755;
}

#gdpr-cookie-message {
  position: fixed;
  right: 15px;
  bottom: 15px;
  max-width: 375px;
  background-color: var(--primary);
  padding: 15px;
  border-left: 3px solid #122130;
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  margin-left: 30px;
  font-size: 8px;
  z-index: 2000;
}

#gdpr-cookie-message h4 {
  color: var(--white);
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
  color: var(--white);
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
}

#gdpr-cookie-message p,
#gdpr-cookie-message ul {
  color: white;
  font-size: 12px;
  line-height: 1.5em;
}

#gdpr-cookie-message p:last-child {
  margin-bottom: 0;
  text-align: right;
}

#gdpr-cookie-message li {
  width: 49%;
  display: inline-block;
}

#gdpr-cookie-message a {
  color: var(--white);
  text-decoration: none;
  font-size: 12px;
  padding-bottom: 2px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
  color: white;
  border-bottom-color: var(--white);
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button,
button#ihavecookiesBtn {
  border: none;
  background: var(--success);
  color: white;
  font-size: 15px;
  padding: 7px;
  border-radius: 3px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
  background-color: #79af3a !important;
  border-color: #79af3a !important;
  color: #fff !important;
}

button#gdpr-cookie-advanced {
  background: var(--success);
  color: white;
  display: none;
}

#gdpr-cookie-message button:disabled {
  opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
  float: none;
  margin-top: 0;
  margin-right: 5px;
}